dialog.Report.Select= &Seleccionar Salida
dialog.Report.Run= Ejecut&ar Reporte <F10>
dialog.Report.Cancel= &Cancelar
dialog.Report.Message=No se puede ejecutar el reporte porque hay errores en sus parámetros
error.fecha.1= Fecha inválida
f3.codigo=Código
